﻿/* oneMScom template overwrite */
body,
div.form-bottom-inner {	
	background-color: #fff !important;
	background-image: none !important;
}
div.search-navigation {
	margin-bottom: 0;
}
div.search-navigation-bg { 
	display: none;
}
.mstHdr .mstHdr_SecRow {
	min-height: inherit !important;
	height: inherit !important;
}
div.stage-content {
	padding: 0;
}

body p {
	margin: 1em 0;
}

#global_main_top
{
    
    position: relative;
    width: 100%; 
    min-width: 1124px; 
    height: 222px; 
    z-index: 0; 
    background-position: center;
}
#global_main_container
{
    position: relative; 
    z-index: 1; 
    width: 1124px;     
    background-repeat: repeat-y; 
    margin: -222px 0px -205px 0px;
}
#global_main_bottom
{    
    position: relative; 
    width: 100%; 
    min-width: 1124px; 
    height: 205px; 
    z-index: 0;
}
#global_main_content
{
    width: 1024px;
    text-align: left;
}
#global_main_header
{
    <%--position: relative; 
    z-index: 2;--%>
    width: 993px;
    padding: 0px 0px 0px 31px;
}
#global_main_header_links
{
    <%--margin: 0px 29px 13px 0px;
    padding-top: 4px;--%>
    width: 940px;
    padding: 2px 20px 0 0;
    background: #7fba00;
    height: 26px;
    margin-bottom: 65px;
    
}
#global_main_header_search
{
    height: 44px;
	margin: 4px 29px 0px -3px;
}
#global_main_header_search .searchbox
{
    margin-top: 20px;
    height: 24px;
	float: right;
}
#global_main_header_search .logobox
{
    float: left;
}
#global_main_header #global_header {
	height: 62px;
}

#global_main_header #global_main_header_nav
{
    <%--margin: 20px 0px 0px -3px;
    height: 62px; --%>
}
#global_main_body
{
    margin-left: 31px;
}
#global_main_footer
{
    text-align: right;
    height: 196px;    
}

/***global font style**********/
/*********created by Avrin******/
.global_SideHeader
{
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    padding-left: 12px;
    color: #000000;
}
.global_CenterHeader
{
    font: normal 32px/36px "Segoe UI Light","Segoe UI",Tahoma,Arial,Verdana,sans-serif; 
    *line-height: 43px;
    color: #666;
}
.global_EntryTitle
{
    font-size: 12px;
    color: #404040;
}
.global_TextBody
{
    font-size: 11px;
    color: #404040;
}
.global_TextLink
{
    font-size: 11px;
    color: #226BD7;
}
.global_EntryText
{
    font-size: 10px;
    color: #404040;
}
.global_EntryLink
{
    font-size: 10px;
    color: #226BD7;
    text-decoration: none;
}
.global_EntryLink a
{
    font-size:10px;
    color:#226BD7;
    text-decoration:none;
}
.global_EntryLink a:hover
{
    font-size:10px;
    color:#fe9515;
    text-decoration:underline;
}
.global_EntryLink:hover
{
    font-size: 10px;
    color: #fe9515;
    text-decoration: underline;
}
.global_EntryDateTime
{
     font-size:10px;
     color:#A4B0B7;
}

a,
a:link,
a:visited,
{
    text-decoration:none;
    color:#7fba00;
}

a:hover
{
    color:#7fba00;
    text-decoration:underline;
}
/*******************************/

/*************Modifid by gaofei******************/
.roundCornerTable
{
    text-align: center; 
    border: #dedede 1px solid; 
    border-top:none;
    border-collapse:collapse;
    line-height: 14pt; 
    font-size: 8pt;
    margin:10px 0;
}

.roundCornerTable td
{
    border: #e3e3e3 1px solid;
    text-align:left;
    vertical-align:top;
    padding:4px;
}
.roundCornerTable th
{
    padding:8px 4px;
    border:none;
    border-right: #e3e3e3 1px solid;
    background:url(/shared/templates/components/IRStockSplit/table_middle.png) repeat-x;
    line-height:14px;
    background-color:#f8f8f8;
    text-align:left;    
    vertical-align:top;
	white-space: nowrap;
}
/************* V3 Overwrites**********/

.mstHdrV3
{
    width:960px !important;
    margin-bottom:0px !important;
}
.mstHdrV3 .mstHdr_BrandLine
{
    display:none;
}
.mstHdrV3 .mstHdr_SignInOut #idPPScarab
{
    /*color:#6a6a6a !important;*/
}
div.stage
{
    width:960px !important;
    padding:0px !important;
}
.mstFooterPopResListItem a, .mstFooterDestLinkListItem a, .mstFooterCorpLinkCopyright a
{
    /*color:#666666!important;*/
}
.mstHdrV3 .mstHdr_MenuItemSiteIdentity A
{
    /*color:#00B294!important;*/
}
.mstFooterV3Backround
{
     min-width:959px !important;
}
div.utility-bar
{
    margin-bottom:0px;
}